@font-face {
	font-family: "socialico";
	src: url("fonts/Socialico/Socialico.eot");
	src: url("fonts/Socialico/Socialico.eot?#iefix") format("embedded-opentype"), 
		 url("fonts/Socialico/Socialico.woff2") format("woff2"), 
		 url("fonts/Socialico/Socialico.woff") format("woff"), 
		 url("fonts/Socialico/Socialico.ttf") format("truetype"), 
		 url("fonts/Socialico/Socialico.svg") format("svg");
}

/* pina revise lang po */

@-webkit-keyframes backInRight {
  0% {
    -webkit-transform: translateX(2000px) scale(0.7);
    transform: translateX(2000px) scale(0.7);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: translateX(0px) scale(0.7);
    transform: translateX(0px) scale(0.7);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes backInRight {
  0% {
    -webkit-transform: translateX(2000px) scale(0.7);
    transform: translateX(2000px) scale(0.7);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: translateX(0px) scale(0.7);
    transform: translateX(0px) scale(0.7);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
.animate__backInRight {
  -webkit-animation-name: backInRight;
  animation-name: backInRight;
}

@-webkit-keyframes backInLeft {
  0% {
    -webkit-transform: translateX(-2000px) scale(0.7);
    transform: translateX(-2000px) scale(0.7);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: translateX(0px) scale(0.7);
    transform: translateX(0px) scale(0.7);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes backInLeft {
  0% {
    -webkit-transform: translateX(-2000px) scale(0.7);
    transform: translateX(-2000px) scale(0.7);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: translateX(0px) scale(0.7);
    transform: translateX(0px) scale(0.7);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
.animate__backInLeft {
  -webkit-animation-name: backInLeft;
  animation-name: backInLeft;
}

@-webkit-keyframes backInDown {
  0% {
    -webkit-transform: translateY(-1200px) scale(0.7);
    transform: translateY(-1200px) scale(0.7);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: translateY(0px) scale(0.7);
    transform: translateY(0px) scale(0.7);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes backInDown {
  0% {
    -webkit-transform: translateY(-1200px) scale(0.7);
    transform: translateY(-1200px) scale(0.7);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: translateY(0px) scale(0.7);
    transform: translateY(0px) scale(0.7);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
.animate__backInDown {
  -webkit-animation-name: backInDown;
  animation-name: backInDown;
}
.hideusingopacity {
    opacity: 0;
}
.animateTheanimation {
    animation-duration: 1s;
     opacity: 1 !important;
}

*,
*::after,
*::before {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

html { overflow-x: hidden; }

.suspension-contain {
	max-height: 980px;
	overflow: hidden;
	position: relative;
}

html.suspended {
	background: rgba(0, 0, 0, 0.6);
}

body {
  width: 100%;
	max-width: 1920px;
  min-width: 1600px;
	margin: 0 auto;
	text-align: center;
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
overflow-x: hidden;
}

a {
	color: inherit;
	text-decoration: none
}

a:hover {
	text-decoration: none;
	color: inherit;
}

h1,
h2,
h3,
h4,
h5 {
	padding: 0;
	margin: 0;
}

ul, ol, li { list-style-type: none; }

img { display: block; width: 100%; max-width: 100%; }

.row {
	max-width: 1200px;
	margin: 0 auto
}

/*cookie*/
.cc-animate.cc-revoke.cc-bottom {
	font-size: 14px;
	padding: 5px 10px;
	position: fixed;
	display: block !important;
	transform: none !important;
	bottom: 0 !important;
	left: 20px !important;
}

/*call to action*/
.destroy-on-load,
.cta {
	display: none;
}

/*contact form messages*/
form .messages p {
	display: none;
	font-family: Arial !important;
	font-weight: 400 !important;
	letter-spacing: 0 !important;
	font-size: 16px !important;
}

form .loading {
	display: none;
}

form .alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}

form .alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

form .alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

form [type="submit"] {
	margin: 20px auto
}

/*contact form*/
/*contact form*/
.ctc-form {
	margin: 0 auto;
	text-align: center;
  width: 100%;
  max-width: 985px;
  font-size: 25px;
    font-weight: 500;
    line-height: 1.2;
    color: #fff;
}

.ctc-form input,
.ctc-form select,
.ctc-form textarea {
	font-size: 20px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
	color: #545454;
	display: block;
	width: 100%;
	border: 1px solid #ddd;
	box-sizing: border-box;
  height: 90px;
  margin-bottom: 30px;
  padding-left: 36px;
}
.ctc-form input::placeholder,
.ctc-form select::placeholder,
.ctc-form textarea::placeholder {
	color: #545454; }

.ctc-form .checker {
  display: flex; align-items: center;
  font-size: 20px;
}

.ctc-form textarea {
	height: 204px;
	padding-top: 24px;
}

.ctc-form input[type="checkbox"] {
  border: 1px solid #ddd;
  height: 25px;
    width: 25px;
    margin-right: 15px;
    vertical-align: middle;
}

.ctc-form button {
	display: block;
}

.ctc-form .recap {
	display: inline-block;
}

.ctc-form .g-recaptcha div {
	margin: 0 auto 10px;
}

.ctc-form .ctc-hide {
	display: none;
}

.ctc-form .to-group {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.ctc-form .ctcBtn {
  display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 500;
    color: #F8F8F8;
    background-color: #49B88F;
    margin: auto;
    border-radius: 50px;
    margin-top: 21px;
    padding: 10px 70px 10px 70px;
    margin-bottom: 70px;
    line-height: 1.8;
}
.ctc-form .ctcBtn:hover{
  background-color: #1d6e50;
  color: #ffffff;
  transition: background-color 0.3s;
}

.ctc-form .to-group {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/*gallery*/
#content .gallery-container {
	text-align: center;
}

#content .gallery {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#content .gallery li {
	display: inline-block;
}

#content .thumbnail {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	display: block;
	line-height: .42857;
	margin-bottom: 20px;
	padding: 4px;
	transition: border 0.5s ease-in-out 0s;
}

#content .thumbnail:hover {
	transform: scale(1.02);
}

#content .page_navigation {
	display: inline-block;
}

#content .page_link,
#content .previous_link,
#content .next_link,
#content .first_link,
#content .last_link,
#content .ellipse {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #0275d8;
	display: inline-block;
	line-height: 1.25;
	margin-left: -1px;
	padding: 0.5rem 0.75rem;
	position: relative;
}

#content .page_navigation>a:hover,
.page_navigation>a.active_page {
	background-color: #eceeef;
	border-color: #ddd;
	color: #014c8c;
	text-decoration: none;
}


/*header*/
header{
  background-image: url(../images/content/hd-bg.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1920px;
  margin: auto;
}

.header-container{
  width: 100%;
  max-width: 1835px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: auto;
}

.logo{
  /* border: blue 5px solid ; */
  flex: 1 1 auto;
  width: 100%;
  max-width: 385px;
  background: url('../images/content/logo-bg.webp') top left no-repeat;
  background-size: contain;
  padding-top: 41px;
  padding-right: 100px;
  padding-bottom: 64px;
}
.logo img { margin-left: auto; transition: all .3s ease-in-out; max-width: 191px; }
.logo a:hover img { transform: scale(1.1); transition: all .3s ease-in-out; }

.navbar{
  color: #fff;
  display: flex;
  flex: 1 1 auto;
  width: 100%;
  max-width: 700px;
  font-size: 20px;
  align-items: center;
}
.ctn{
  font-weight: 700;
  font-size: 23px;
  max-width: 175px;
  font-family: Montserrat;
}
nav a {
  display: inline-block;
  padding: 10px 30px; 
  border-radius: 50px;
  text-decoration: none;
  color: white;
  transition: background-color 0.3s;
}
nav .active-menu a,
nav a:hover {
  background-color: #49B88F;
  color: white;
  font-weight:700;
}

.navbar ul{
  display: flex;  
  /* border: 2px solid rebeccapurple; */
}
.header-phoner{
  font-weight: 700;
  font-family: Montserrat;
  font-size: 16px;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-bottom: 40px;
  flex: 1 1 auto;
  width: 100%;
  max-width: 320px;
}

.cot{
  padding-left:103px;
  text-align: left;
}
.header-phone{
  border: 4px solid #49B88F;
  position: relative;
  color: #fff;
  font-size: 25px;
  line-height: 1.2;
  min-height: 54px;
  display: flex;
  align-items: center;
  border-radius: 50px;
  padding: 5px 0 5px 93px;
}
.header-phone li{
  max-width: 180px;
}
.header-phone:hover{
  background-color:#49B88F ;
  transition: background-color 0.3s;
}

.header-phone::before{
  content: url(../images/pics/phone.png);
  position: absolute;
  max-width: 73px;
  top: -10px;
  left: -10px;
}

.header-middle{
  flex: 1 1 auto;
  width: 100%;
  max-width: 1728px;
  padding: 0 10px;
  padding-top: 163px;
  padding-bottom: 280px;
  margin: auto;
  color: #fff;
  display: flex;
  align-items: center;
}

.hd-wrapper { flex: 1 1 auto;
  width: 100%;
  max-width: 570px; text-align: center; }

  .header-title{
    font-size: 50px;
    font-weight: 700;
    text-align: center;
    line-height: 1.2;
    padding-bottom: 15px;
  }
  .header-text{
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    line-height: 40px;
  }
  .header-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 500;
    border-radius: 50px;
    line-height: 30px;
    width: 100%;
    max-width: 297px;
    margin: 0 auto;
    margin-top: 38px;
    padding:15px 75px 15px 75px;
    background-color:#49B88F ;
  }
  
  .header-btn:hover{
    background-color: #1d6e50;
    color:#FFFFFF ;
    transition: background-color 0.3s;
  }

/*inner pages*/
.inner #content {
	min-height: 400px;
	padding: 40px 0
}

.inner .row {
  min-height: 400px;
  padding: 100px 10px;
  color: #333333;
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

.inner h1 {
  font-size: 40px;
  font-weight: 500;
  color: #0B3F6B;
  width: 100%;
  max-width: 100%;
  text-align: center;
  margin-bottom: 15px;
}

.inner h2{
  font-weight: 500;
    color: #333333;
    font-size: 22px;
    width: 100%;
    max-width: 100%;
  text-align: center;
  margin-bottom: 50px;
}

.inner h3 {
font-weight: 700;
font-size: 25px;
text-align: center;
padding: 15px 10px;
}

.inner p,
.inner div {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.inner .seventh { border-top: 1px solid #000; }

.inner .product-pics { display: block; }
.inner .product-pics .card { min-height: auto; max-width: 100%; padding: 15px; margin-bottom: 30px; }
.inner .card p { max-width: 100%; }
.inner .ctc-form {  color: #333333; }
.inner.contact-page h3 {
  font-weight: 500;
  font-size: 20px; }

/*privacy policy*/
.inPrivacyBox {
	max-width: 850px;
	margin: 0 auto;
}

.inPrivacyBox p {
	text-align: justify !important;
}

/* SECOND SECTION  */

.second{
  
}
.second .sec-wrapper{
  max-width:1814px;
margin: auto;
}
.product-container{
  max-width:1775px;
margin-left: auto;
  margin-top:76px;
  margin-bottom: 100px;

}
.product-words p{
  margin-bottom: 20px;
}
.product-words{
  margin-bottom: 56px;
  text-align: left;
}
.product-services{
  font-weight: 500;
  color: #333333;
  font-size: 18px;
  letter-spacing: 5.4px;
  line-height: 1.2;
}
.product-title{
  font-size: 40px;
  font-weight:700 ;
  color: #0B3F6B;
  line-height: 1.2;
}
.product-text{
  font-family: Montserrat;
  font-weight: 500;
  font-size: 22px;
  color:#333333;
  line-height: 30px;
}
.product-pics{
  /* border: black 5px solid; */
  display: flex;
  align-items: start;

  gap: 11px;

}
.uno,
.dos,
.tres,
.quatro{
  /* border: red 2px solid; */
  max-width: 411px;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: #333333;
  font-family: Montserrat;
  background-color: #EEEEEE;
  border-radius: 10px;
}

.card{
  min-height: 670px;
}
.uno-title{
  max-width: 254px;
  font-weight:700 ;
  font-size: 25px;
  text-align: center;
}
.uno-text,
.dos-text,
.tres-text,
.quatro-text{
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  line-height:28px ;
}
.uno-title,
.dos-title,
.tres-title,
.quatro-title{
  margin-top:26px ;
  max-width: 254px;
  font-weight:700 ;
  font-size: 25px;
  text-align: center;
  line-height:1.2 ;
  margin-bottom: 17px;
}

.uno-title{
  max-width: 254px;
}
.dos-title{
  max-width: 316px;
}
.tres-title{
  max-width: 244px;
}
.quatro-title{
  max-width: 406px;
}
.uno img,
.dos img,
.tres img,
.quatro img{
  max-width: 412px;
}
.uno-text{
  max-width: 379px;
}
.dos-text{
  max-width: 380px;
}
.tres-text{
  max-width: 387px;
}
.quatro-text{
  max-width: 380px;
}
.product-btn{
  max-width: 69px;
  padding:20px 20px 20px 20px;
  background-color: #49B88F;
  display: flex;
  align-items: center;
  flex-direction:column ;
  color: #fff;
  border-radius: 20%;
  margin-top:248px ;
  margin-left:28px ;
}
.product-btn:hover{
  background-color: #1d6e50;
  color:#49B88F;
  transition: background-color 0.3s;
}
.product-btn img{
  max-width:69px;
}

/* THIRD SECTION */
.third{
  display: flex;
  margin-bottom: 48px;
}
.front-container{
  width: 100%;
  max-width:1736px ;
  margin: auto;
}
.front-top{
  width: 100%;
  max-width: 1675px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.front-title{
  margin-top: 20px;
  font-family: Montserrat;
  font-size: 40px;
  font-weight:700 ;
  max-width: 848px;
  color: #0B3F6B;
  line-height: 1.2;
  margin-bottom: 20px;
}
.front-left{ 
  /* border: red 2px solid; */

}
.front-text{
  font-size: 20px;
  color: #333333;
  flex: 1 1 auto;
  width: 100%;
  max-width: 1345px;
  line-height: 30px;
  font-weight: 500;
  text-align: left;
}
.front-righter{
  flex: 1 1 auto;
  width: 100%;
  max-width: 297px;
}
.front-right a{
  padding: 5px;
  width: 100%;
  height: 62px;
  border-radius: 50px;
  color: #fff;
  background-color:#49B88F ;
  font-size: 20px;
  font-weight: 500;
  display: flex;
    align-items: center;
    justify-content: center;
}
.front-right a:hover{
  transition: background-color 0.3s;
  background-color: #1d6e50;
  color: #ffffff;
}

.front-bottom{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 73px;
  gap: 10px;
}
.bottom-left{
  flex: 1 1 auto;
  width: 100%;
  max-width: 799px;
}
.bottom-right{
  flex: 1 1 auto;
  width: 100%;
  max-width: 823px;
  display: flex;
    flex-direction: column;
}
.reliable{
  display: flex;
  align-items: center;
  gap: 42px;
  margin-bottom: 30px;
  text-align: left;
}

.reliable-pic{
  max-width: 266px;
  padding: 30px 60px 30px 60px;
  background-color:#EEEEEE;
  border-radius: 10%;
}
.reliable-pic img{
  max-width: 117px;
}
.reliable-title,
.expert-title,
.commitment-title{
  color:#0B3F6B ;
  font-weight: 700;
  font-size: 25px;
  padding-bottom: 25px;
}
.reliable-text,
.expert-text,
.commitment-text{
  color: #333333;
  font-size: 20px;
  font-weight: 500;
  max-width: 506px;
}
.expert{
  display: flex;
  gap: 42px;
  margin-bottom: 30px;
  align-items: center;
}
.expert-pic{
  max-width: 266px;
  padding: 20px 60px 20px 60px;
  border-radius: 10%;
  background-color: #EEEEEE;
}
.expert-pic img{
  max-width: 118px;
}
.commitment{
  display: flex;
  gap: 42px;
  align-items: center;
}
.commitment-pic{
  background-color: #EEEEEE;
  padding: 30px 50px 35px 60px;
  max-width: 266px;
  border-radius: 10%;
}
.commitment-pic img{
  max-width: 130px;
}

.expert-words, .commitment-words{
  text-align: left;
}

/* FOURTH CONTAINER */
.fourth{
  background-image: url(../images/pics/bg2.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.about-container{
  /* border: red 5px solid; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  padding-top:86px ;
  padding-bottom: 77px;
  
}
.about-us{
  font-size: 18px;
  max-width: 151px;
  font-weight: 500;
  letter-spacing: 3px;
  padding-bottom: 18px;
}
.about-tag{
  font-size:40px;
  font-weight: 700;
  max-width: 1306px;
  padding-bottom: 20px;
}
.about-text{
  font-size: 18px;
  max-width: 1418px;
  font-weight:500 ;
  text-align: center;
  font-family: "Poppins", sans-serif;
  letter-spacing: .4px;
}
.about-text span{
  font-weight: 700;
}

/* FIFTH SECTION */

.fifth{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  padding-top: 52px;
  padding-bottom: 90px;
}
.fifth .fifth-wrapper {
  width: 100%;
  max-width: 1716px;
  margin: auto;
  display: flex;
    align-items: center;
    justify-content: space-between;
}
.loc-left{
  width: 100%;
  max-width: 1000px;
  display: flex;
  align-items: center;
    justify-content: space-between;
  gap: 5px;
}
.loc-left img:first-child{
  max-width: 479px;
}
.loc-left img:last-child{
  max-width: 483px;
}
.loc-title{
  color:#0B406B;
  font-size: 40px;
  font-weight: 700;
}
.right-top{
  margin-bottom: 31px;
}
.location{
  font-size: 25px;
  color:#333333;
  font-weight: 700;
  max-width: 412px;
}
.loc-right{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  max-width: 492px;
}
.loc-right-wrapper{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  max-width: 409px;
  text-align: left;
}
.loc-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 500;
  color: #F8F8F8;
  background-color:#49B88F ;
  border-radius: 50px;
  margin-top: 32px;
  padding:10px 90px 10px 90px;
}
.loc-btn:hover{
  transition: background-color 0.3s;
  background-color: #1d6e50;
  color: #ffffff;
}

/* SIXTH CONTAINER */
.sixth{
  background-image: url(../images/pics/bg3.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* border: 5px solid red; */
  display: flex;
  justify-content: center;

}
.contact-container{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /* border: blue 5px solid; */
  margin-top: 130px;
  max-width: 998px;
}
.upper-contact{
  display: flex;
  flex-direction: column;
  color: #FFFFFF;
  align-items: center;
  margin-bottom: 30px;
  /* border: yellow 5px solid; */
}
.sixth .contact-us { color:#fff; font-size: 18px;
    font-weight: 500;
    letter-spacing: 3px; }
.contact-title{
  font-size: 40px;
  font-weight:700;
  max-width: 400px;
  text-align: center;
}
.contact-text{
  font-size: 25px;
  font-weight: 500;
  max-width: 850px;
  text-align: center;
}
.bottom-contact .phone-holder, 
.bottom-contact .email-holder{
  width: 100%;
  max-width: 477px;
}

/* SEVENTH SECTION */
.seventh{
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1650px;
  padding: 0 10px;
  margin: auto;
}

.seventh .last{
  width: 100%;
  margin-top: 158px;
  margin-bottom:80px ;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}
.seventh .last-logo{
  flex: 1 1 auto;
  width: 100%;
  max-width: 440px;
}
.seventh .contact-detailss{
  flex: 1 1 auto;
  width: 100%;
  max-width: 410px;
}
.seventh .contact-titles{
  font-weight: 700;
  font-size: 25px;
  color: #0B3F6B;
  margin-bottom: 52px;
  text-align: left;
}
.seventh .fon,
.seventh .mail,
.seventh .locations{
  display: flex;
  gap:15px;
}
.seventh .fon{
  margin-bottom: 55px;
}
.seventh .mail{
  margin-bottom: 36px;
}
.seventh .phone-number,
.seventh .mail-title,
.seventh .loca-title
{
  color: #0B3F6B;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 4.8px;
  text-align: left;
}

.seventh .gmails{
  font-size: 25px;
  font-weight: 700;
  max-width: 254px;
  color: #333333;
  line-height: 1.2;
  text-align: left;
}

.seventh .num,
.seventh .add{
  font-size: 22px;
  font-weight: 700;
  color: #333333;
  text-align: left;
}
.seventh .add{
  max-width: 329px;
  line-height: 1.2;
}

.seventh .business-container{
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  width: 100%;
  max-width: 455px;
  align-self: flex-start;
}

.seventh .week,
.seventh .time{
  font-size: 18px;
  font-weight:400 ;
  color:#111111;
  text-align: left; line-height: 35px;}

  .seventh .time p{
  font-size: 18px;
    font-weight: 500;
}
.seventh .week{
  max-width:122px ;
  font-weight: 400;
  font-family: Poppins;
  text-align: left;
}
.seventh .week p{
  text-align: left;
  font-size: 18px;
    font-weight: 500;
}
.seventh .time{
  max-width: 400px;
  font-weight: 400;
  font-family: Poppins;
  text-align: left;
}
.seventh .close{
  letter-spacing: 3.6px;
  text-align: left;
}
.seventh .business{
  margin-bottom: 52px;
  color: #0B3F6B;
  font-size: 25px;  
  font-weight:700 ;
  text-align: left;
}

.seventh .time-week{

  display: flex;
  gap:25px ;
  max-width:377px ;
  text-align: left;
}

/** Footer Section */
footer{
  background-color: #1D4D76;
  align-items: center;
  padding: 18px 0 18px 0;
  width: 100%;
  max-width: 1920px;
}
.copy{
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 4.8px;
  color: #FFFFFF;
  text-align: center;
}

.silver{
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 3px;
  color: #FFFFFF;
}

.silver .company-logo { display: inline-block; vertical-align: middle; max-width: 50px }


/** Responsive
-------------------------------------------------------*/

/*
@media screen and (max-width: 1024px){
	body {min-width: 320px}
	.row {width: 95%}
}

@media screen and (max-width: 800px){
	#header {padding: 0}
	#header .row {width: 100%}
	#header nav {display:block; height: auto; }
  	#header nav ul { width: 100%; display: none; height: auto;border-bottom:5px solid #000; padding: 0 15px;}
  	#header nav ul li { width: 100%;position: relative; }
  	#header nav ul li a { display: block; float:none; padding: 10px 0;}
  	#header nav a {text-align: left; width: 100%;}
	#header nav a strong {position: absolute; top: 50%; transform: translateY(-50%); left: 15px;}
	#header nav a#pull {display: block; color: #fff; background-color: #000; height: 30px;padding: 10px 0; width: 100%; position: relative;}
	#header nav a#pull:after { content:""; background: url('../images/nav-icon.png') no-repeat; width: 20px; height: 20px; display: inline-block; position: absolute; right: 15px; top: 50%; transform: translateY(-50%);}
	
	.cta{background: #035B96  url("../images/common/phonecall.png") no-repeat center center;border-bottom-left-radius: 40px;border-top: 2px solid #013f9a ;border-top-left-radius: 40px;bottom: 1%;display: block;height: 80px;position: fixed;right: 0;text-decoration: none; text-indent: -9999em;width: 100px;z-index: 999;}
}*/